## dialign 2.2.1

=== debian/changelog ===
dialign (2.2.1-9) unstable; urgency=medium

  * Fix FTCBFS: Let dh_auto_build pass cross compilers (Thanks for the patch
    to Helmut Grohne <helmut@subdivi.de>)
    Closes: #852743

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2017 11:54:25 +0100

dialign (2.2.1-8) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * moved packaging from SVN to Git
  * DEP5 sequence
  * Fix spelling
  * hardening=+all

  [ Canberk Koç ]
  * autopkgtest added

 -- Canberk Koç <canberkkoc@gmail.com>  Tue, 19 Jul 2016 02:16:42 +0300

dialign (2.2.1-7) unstable; urgency=medium

  * moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * debian/patches/fix_excess_argument.patch: Fix Excess argument in call
    to function erreur
    Closes: #748212

 -- Andreas Tille <tille@debian.org>  Thu, 15 May 2014 13:34:33 +0200

dialign (2.2.1-6) unstable; urgency=low

  [ Charles Plessy ]
  * renamed debian/upstream-metadata.yaml to debian/upstream

  [ Andreas Tille ]
  * debian/upstream: Took over more detailed field from tasks file;
    moved DOI+PMID to References
  * debian/control:
     - cme fix dpkg-control
     - debhelper 9
     - remove Build-Depends from quilt
  * debian/copyright: DEP5
  * debian/patches/hardening.patch: Propagate hardening options

 -- Andreas Tille <tille@debian.org>  Thu, 14 Nov 2013 13:23:16 +0100

dialign (2.2.1-5) unstable; urgency=low

  * Fix FTBFS which is caused by cdbs which is abandoning DEB_OPT_FLAG
    Just switch to dh
    Closes: #618057
  * Debhelper 8

 -- Andreas Tille <tille@debian.org>  Sun, 13 Mar 2011 18:36:43 +0100

dialign (2.2.1-4) unstable; urgency=low

  [ David Paleino ]
  * Removed myself from Uploaders

  [ Charles Plessy ]
  * Documented information in ‘debian/upstream-metadata.yaml’.
  * Removed mention of the bibliographic reference in ‘debian/control’.

  [ Andreas Tille ]
  * debian/control:
    - Standards-Version: 3.9.1 (no changes needed)
    - Debhelper 7
    - s/dpatch/quilt/
    - spelling of Debian Med
  * debian/patches: converted to quilt
  * debian/source/format: 3.0 (quilt)
  * debian/rules: s/dpatch/patchsys-quilt/

 -- Andreas Tille <tille@debian.org>  Fri, 14 Jan 2011 13:28:33 +0100

dialign (2.2.1-3) unstable; urgency=low

  * Changed the doc-base section according to the new policy.
  * Updated my email address. (debian/control, debian/copyright,
    debian/dialign2-2.1*)

 -- Charles Plessy <plessy@debian.org>  Sat, 17 May 2008 18:10:28 +0900

dialign (2.2.1-2) unstable; urgency=low

  [ Charles Plessy ]
  * debian/control:
    - Added URIs to subersion repository.
    - Moved the Homepage: field out from the package's description.
    - Added cdbs to the build-dependencies.
  * debian/rules:
    - Rewrote for CDBS.
  * Debian menu transition:
    - Updated debian/dialign.doc-base.
  * debian/dialign2-2.1.xml
    - Corrected typo and grammar in the manpage.
    - Fixed the auto-generated AUTHORS field.
  * debian/copyright:
    - Converted to machine-readable format.
    - Added Nelson and David there.

  [ Nelson A. de Oliveira ]
  * Added watch file. (Closes: #449953)

  [ David Paleino ]
  * debian/dialign2-2.1 added - the manpage is now statically built.
    This saves buildd time and B-D space.
  * debian/control:
    - added myself to Uploaders
    - updated B-D (see above)
    - moved XS-Vcs-* fields to Vcs-*
  * Updated to Standards-Version 3.7.3 (no changes needed)

  [ Andreas Tille ]
  * Added myself to Uploaders

 -- Andreas Tille <tille@debian.org>  Mon, 17 Mar 2008 09:33:54 +0100

dialign (2.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Charles Plessy <charles-debian-nospam@plessy.org>  Mon, 12 Jun 2006 22:01:59 +0900

dialign (2.1.1-1) unstable; urgency=low

  * Initial release Closes: #361682

 -- Charles Plessy <charles-debian-nospam@plessy.org>  Sun,  9 Apr 2006 23:53:26 +0900
