=== debian/control ===
Source: dialign
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/dialign.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/dialign.git
Homepage: http://dialign.gobics.de/

Package: dialign
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Segment-based multiple sequence alignment
 DIALIGN2 is a command line tool to perform multiple alignment of
 protein or DNA sequences. It constructs alignments from gapfree pairs
 of similar segments of the sequences. This scoring scheme for
 alignments is the basic difference between DIALIGN and other global or
 local alignment methods. Note that DIALIGN does not employ any kind of
 gap penalty.
