=== debian/watch ===
version=3
# we use the linux binary package just to get the latest version
http://dialign.gobics.de/download/dialign-(.*)-linux\.i586\.tar\.gz
